export declare const BlockErrorTv: import("@choiceform/design-system").TVReturnType<{
    [key: string]: {
        [key: string]: import("tailwind-merge").ClassNameValue | {
            message?: import("tailwind-merge").ClassNameValue;
            root?: import("tailwind-merge").ClassNameValue;
        };
    };
} | {
    [x: string]: {
        [x: string]: import("tailwind-merge").ClassNameValue | {
            message?: import("tailwind-merge").ClassNameValue;
            root?: import("tailwind-merge").ClassNameValue;
        };
    };
} | {}, {
    root: string;
    message: string[];
}, undefined, {
    [key: string]: {
        [key: string]: import("tailwind-merge").ClassNameValue | {
            message?: import("tailwind-merge").ClassNameValue;
            root?: import("tailwind-merge").ClassNameValue;
        };
    };
} | {}, {
    root: string;
    message: string[];
}, import("@choiceform/design-system").TVReturnType<unknown, {
    root: string;
    message: string[];
}, undefined, unknown, unknown, undefined>>;
export declare const BlockWelcomeTv: import("@choiceform/design-system").TVReturnType<{
    [key: string]: {
        [key: string]: import("tailwind-merge").ClassNameValue | {
            title?: import("tailwind-merge").ClassNameValue;
            description?: import("tailwind-merge").ClassNameValue;
            root?: import("tailwind-merge").ClassNameValue;
            container?: import("tailwind-merge").ClassNameValue;
            icon?: import("tailwind-merge").ClassNameValue;
            inputPlaceholder?: import("tailwind-merge").ClassNameValue;
        };
    };
} | {
    [x: string]: {
        [x: string]: import("tailwind-merge").ClassNameValue | {
            title?: import("tailwind-merge").ClassNameValue;
            description?: import("tailwind-merge").ClassNameValue;
            root?: import("tailwind-merge").ClassNameValue;
            container?: import("tailwind-merge").ClassNameValue;
            icon?: import("tailwind-merge").ClassNameValue;
            inputPlaceholder?: import("tailwind-merge").ClassNameValue;
        };
    };
} | {}, {
    root: string;
    container: string;
    icon: string;
    title: string;
    description: string;
    inputPlaceholder: string;
}, undefined, {
    [key: string]: {
        [key: string]: import("tailwind-merge").ClassNameValue | {
            title?: import("tailwind-merge").ClassNameValue;
            description?: import("tailwind-merge").ClassNameValue;
            root?: import("tailwind-merge").ClassNameValue;
            container?: import("tailwind-merge").ClassNameValue;
            icon?: import("tailwind-merge").ClassNameValue;
            inputPlaceholder?: import("tailwind-merge").ClassNameValue;
        };
    };
} | {}, {
    root: string;
    container: string;
    icon: string;
    title: string;
    description: string;
    inputPlaceholder: string;
}, import("@choiceform/design-system").TVReturnType<unknown, {
    root: string;
    container: string;
    icon: string;
    title: string;
    description: string;
    inputPlaceholder: string;
}, undefined, unknown, unknown, undefined>>;
